
@media (max-width:1350px) {
#header-logo {
    /*65% of 400/235 */
    width: 260px;
    height: 152.75px;
}
#header {
    height: 110px;
}
    #content, body.page-template-page-lp #content{
        margin-top: 145px;
}
#nav {
    margin-top: 40px;
}
}

@media (max-width:1160px) {
	#nav {
		margin-left: 0;
	}
	#nav > ul {
    text-align: right;
}
}
@media (max-width:940px) {
#nav ul > li > a {
    font-size: 18px;
}
	}
@media (max-width:870px) {
.footer-email {
    font-size: 25px;
}
    
}
@media (max-width:825px) {
ul.footer-links li {
    margin: 0;
    font-size: 14px;
}
}

@media (max-width:855px) {
.inner {
    padding: 0 20px;
}
#header-logo {
    /*45% of 400/235 */
    width: 180px;
    height: 105.75px;
}
#header {
    height: 70px;
}
 #content, body.page-template-page-lp #content{
        margin-top: 125px;
}
body#work #content {
    margin-top: 115px;
}
        #nav {
    margin-top: 15px;
}
#nav ul > li > a {
    font-size: 14px;
}

}

@media (max-width:650px) {
#nav {
    display: none;
}
.ToggleMenu.Open {
    display: block;
}
}

@media (max-width:640px){
    .footer-phone a {
    font-size: 40px;
    }
}
@media (max-width:600px){
    ul.social-icons li{
        margin:0 2px 0;
    }
    ul.social-icons li a {
    height: 45px;
    width: 45px;
    border-radius: 45px;
    background-size: 100%;
    }
    
    ul.footer-links li {
    margin: 0 0 15px;
    display: block;
}
}
@media (max-width:520px){
    .footer-email {
    font-size: 15px;
}
    .footer-phone a {
    font-size:30px;
    }
}


/*WORK----------------------------------------------------------*/

@media (max-width:1228px){
     a.work-sample-title{
        font-size:18px;
    }
}

@media (max-width:1200px){
    .work-title {
    font-size: 24px;
    }
.work-left{
    width:60%;
}
.work-right{
        width:37%;
}
  
}

@media (max-width:900px){
    .work-sample-title{
        font-size: 20px;
    }
}

@media (max-width:825px){
    .work-filter a {
  
    font-size: 14px;
    padding: 0 8px;
}
}

@media (max-width:767px){
    .work-sample{
 /*   margin: 0 1.01626% 20px;
     width: 47.96747%;*/
         
     width:50%;
    }
    
    a.work-sample-title{
        font-size:18px;
    }
    
    .work-left,.work-right{
   width:auto;
        float:none;
}
 
}

@media (max-width:680px){
    .work-filter a {
  
    font-size: 12px;
    padding: 0 6px;
}
}

@media (max-width:580px){
    .work-sample{
   
     width: 100%;
    }
}

/*BLOG----------------------------------------------------------------*/
@media (max-width:1224px){
    .blog-detail-image {
    float: none;
    margin: 0 auto 20px;
    max-width: 100%;
    }
    .blog-detail-image img {
   margin:auto;
    max-width: 100%;
        display: block;
    }
	
	
	.blog-blocks-wrap{
	display:block;
		margin:0;
}
.blog-block {
	width:auto;
	margin: 0;
}
	
	
}
@media (max-width:1000px){
    .blog-left{
    width:calc(100% - 265px);
    float: left;
    }

    .blog-right{
        width:245px;
        float:right;
        position: relative;
    }
    
}

@media (max-width:680px){
    .blog-left, .blog-right{
        width:auto;
        float:none;
    }
    
}


/*RESPONSIVE FOR BOXED EDGES--------------------------------*/


@media (max-width:680px){
    
    .fancy-border:before {
    width: calc(100% - 6px);
    height: 6px;
    top: 0;
    left: 3px;
    border: 1px solid #fff;
    border-bottom: 0;
    background-image: url(../images/border-top-small.png);
}
.fancy-border:after {
    height: calc(100% - 6px);
    width: 6px;
    background-image: url(../images/border-side-small.png);
    top: 3px;
    left: 0px;
    border: 1px solid #fff;
    border-right: 0;
}
.fancy-border > div{
    width: calc(100% - 6px);
    height: calc(100% - 6px);
    margin: 6px 0 0 6px;
    border: 1px solid #FFF;
}
    
    
    .top-piece {
    width: calc(100% - 6px);
    height: 6px;
    top: 0;
    left: 3px;
    border: 1px solid #fff;
    border-bottom: 0;
    background-image: url(../images/border-top-small.png);
}
.side-piece {
    height: calc(100% - 6px);
    width: 6px;
    background-image: url(../images/border-side-small.png);
    top: 3px;
    left: 0px;
    border: 1px solid #fff;
    border-right: 0;
}
    
    .instagram-feed-outer .top-piece {
        background-image: url(../images/border-top-blue-small.png);
    }
    .instagram-feed-outer .side-piece {
        background-image: url(../images/border-side-blue-small.png);
    }

    .work-filter {
    width: calc(100% - 6px);
    height: calc(100% - 6px);
    margin: 6px 0 0 6px;
    border: 1px solid #FFF
}
    
    .instagram-feed {
    position: relative;
    width: calc(100% - 6px);
    height: calc(100% - 6px);
    margin: 6px 0 0 6px;
    border: 1px solid #FFF;
    }
    
    .blog-thumb {
    position: relative;
    width: calc(100% - 6px);
    height: calc(100% - 6px);
        height: 104px;
    margin: 6px 0 0 6px;
    border: 1px solid #FFF;
        
    }
    
    
    .read-more-btn a.btn {
    width: calc(100% - 6px);
    height: calc(100% - 6px);
    margin: 6px 0 0 6px;
    border:1px solid #fff;
    
}
.read-more-btn a.btn:hover {
    color: #fff !important;
    background-color: #ad0051;
}

.read-more-btn:before {
    width: calc(100% - 6px);
    height: 6px;
    top: 0;
    left: 4px;
    border: 1px solid #fff;
    border-bottom: 0;
    background-image: url(../images/border-top-small.png);
}
.read-more-btn:after {
    height: calc(100% - 6px);
    width: 6px;
    background-image: url(../images/border-side-small.png);
    top: 4px;
    left: 0px;
    border: 1px solid #fff;
    border-right: 0;
}
    
    
    .form-wrap #submit:before {
    width: calc(100% - 6px);
    height: 6px;
    top: 0;
    left: 3px;
    border: 1px solid #fff;
    border-bottom: 0;
    background-image: url(../images/border-top-blue-small.png);
}
.form-wrap #submit:after {
    
    height: calc(100% - 6px);
    width: 6px;
    background-image: url(../images/border-side-blue-small.png);
    top: 3px;
    left: 0px;
    border: 1px solid #fff;
    border-right: 0;
}
.form-wrap .forminator-button.custom-form-button {
   
    width: calc(100% - 6px) !important;
    height: calc(100% - 6px) !important;
    margin: 6px 0 0 6px !important;
    border: 1px solid #FFF !important;
}
    
    .blog-right:before {
   
    width: calc(100% - 6px);
    height: 6px;
    top: 0;
    left: 3px;
    border: 1px solid #fff;
    border-right: 0;
    background-image: url(../images/border-top-small.png);
    }
.blog-right:after {
    height: calc(100% - 6px);
    width: 6px;
    top: 3px;
    border: 1px solid #fff;
    border-right: 0;
    background-image: url(../images/border-side-small.png);
}
aside.widget-area {
    width: calc(100% - 6px) !important;
    height: calc(100% - 6px) !important;
    margin: 6px 0 0 6px !important;
    border: 1px solid #FFF !important;
}
    
    .post-nav-outer .top-piece {
    width: calc(100% - 6px);
    height: 6px;
    left: 3px;
}
.post-nav-outer .side-piece {
    height: calc(100% - 6px);
    width: 6px;
    top:3px;
}
.post-navigation, .posts-navigation {
    position: relative;
    width: calc(100% - 6px);
    height: calc(100% - 6px);
    margin: 6px 0 0 6px;
    border: 1px solid #FFF;
}
    
    .single .post-navigation {
    position: relative;
    width: calc(100% - 6px);
    height: calc(100% - 6px);
    margin: 6px 0 0 6px;
    border: 1px solid #FFF;
}
    
    
    
}


